Problem mit slipstreaming

Dieses Thema im Forum "Windows XP / Server 2003/2008 / Vista" wurde erstellt von mkstoe, 10. November 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. mkstoe

    mkstoe Kbyte

    Registriert seit:
    15. Februar 2004
    Beiträge:
    285
    Habe ein Problem mir eine Slipstreaming CD zu erstellen.
    Und zwar kommt die Fehlermeldung "Plattform und Sprachversion müssen übereinstimmen". Die installation des SP2's hat auf diesem System "Orginal XP Pro Sp1 SB deu" aber funktioniert.
    Hat jemand einem Tip?

    Das SP2 ist das 270MB große!
     
  2. franzkat

    franzkat CD-R 80

    Registriert seit:
    16. Juni 2002
    Beiträge:
    9.246
  3. mkstoe

    mkstoe Kbyte

    Registriert seit:
    15. Februar 2004
    Beiträge:
    285
    @franzkat. nLite bringt die gleiche Fehlermeldung. Denke mal das nLite ja auch nichts anderes macht als das SP2 mit /integrate einzufügen, halt nur grafisch, oder?

    @erdbagger Also OEM ist sie denke ich schon, sie heißt X1APOEM_DE und ist halt eine SystemBuilder. NT-Ordner gibt es nicht. Aber wie gesagt, installieren konnte ich das PAck ohne Probleme
     
  4. franzkat

    franzkat CD-R 80

    Registriert seit:
    16. Juni 2002
    Beiträge:
    9.246
    Hast du mal versucht, eine PE-Builder-CD auf der Basis deiner CD zu erstellen ? Geht das ?
     
  5. mkstoe

    mkstoe Kbyte

    Registriert seit:
    15. Februar 2004
    Beiträge:
    285
    Ja, funktioniert. Habe diese Datei auch bereits bei einem Kollegen fürs slipstreaming genutzt, war kein Problem. An der Datei kanns also auch nicht liegen.
    Nur bei mir kommt halt diese sch*** Fehlermeldung.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen